Subject: bug#49484: 27.2; [PATCH] Undoing a 'RET' in comint and eshell

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 08 Nov 2021 00:11:45 +0100

<[email-masked]> writes:

> So after thinking about this some more, I arrived at a simpler solution:
> deleting and reinserting text to generate suitable undo list entries
> instead of adding them explicitly.
> As opposed to the first patch, this one should also handle
> undo-in-region reasonably well.

Thanks, I've now finally tested this, and it seems to work perfectly, so
I've now pushed it to Emacs 29.  Sorry for the delay.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no